> ## Documentation Index
> Fetch the complete documentation index at: https://docs.capout.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Claims

> Check claim balance for the authenticated organization.



## OpenAPI

````yaml /openapi.json get /claims
openapi: 3.1.0
info:
  title: Capout API
  description: >-
    Programmatic REST, WebSocket, and SSE API for uploading documents, tracking
    processing status, and reading claim balances.
  version: 1.0.0
servers:
  - url: https://api.capout.ai
    description: Public API
security: []
paths:
  /claims:
    get:
      tags:
        - Claims
      summary: Get Claims
      description: Check claim balance for the authenticated organization.
      operationId: get_claims_claims_get
      parameters:
        - name: capout-api-key
          in: header
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Capout-Api-Key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ClaimsResponse'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    ClaimsResponse:
      properties:
        organization_id:
          type: string
          title: Organization Id
        available_claims:
          type: integer
          title: Available Claims
        expiring_claims_in_30_days:
          type: integer
          title: Expiring Claims In 30 Days
          default: 0
        total_granted_claims:
          type: integer
          title: Total Granted Claims
          default: 0
        total_used_claims:
          type: integer
          title: Total Used Claims
          default: 0
        buckets:
          items:
            $ref: '#/components/schemas/ClaimBucket'
          type: array
          title: Buckets
          default: []
      type: object
      required:
        - organization_id
        - available_claims
      title: ClaimsResponse
      description: Response body for GET /claims.
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ClaimBucket:
      properties:
        id:
          type: string
          title: Id
        source_type:
          anyOf:
            - type: string
            - type: 'null'
          title: Source Type
        quantity:
          type: integer
          title: Quantity
        claims_remaining:
          type: integer
          title: Claims Remaining
        expires_at:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Expires At
        created_at:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Created At
      type: object
      required:
        - id
        - quantity
        - claims_remaining
      title: ClaimBucket
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````